Jest to tłumaczenie automatyczne.

## Tangent (Two Circles)

Pasek narzędziowy / ikona:
Menu: Draw > Line > Tangent (Two Circles)
Skrót: L, T, 2
Polecenia: linetangent2 | tangent2 | lt2

### Opis

Za pomocą tego narzędzia można tworzyć styczne między istniejącymi elementami łuku lub okręgu.

### Usage

1. Wybierz żądany typ linii na pasku narzędzi opcji.
2. Kliknij pierwszy łuk lub okrąg, do którego chcesz utworzyć styczną.
3. Kliknij drugi łuk lub okrąg, do którego chcesz utworzyć styczną. Zazwyczaj możliwe są cztery styczne. Po najechaniu kursorem myszy można zobaczyć podgląd stycznej, która zostanie utworzona.